@charset "utf-8";
/* CSS Document */

body { margin:0px; background-color:#FFFFFF; align:center;}

<!--#################color start####################-->

.white { color:#FFFFFF;}

<!--#################color end####################-->

<!--#################font size start####################-->

.normal_font { font-size:14px;}

.small_font { font-size:12px;}

<!--#################font size end####################-->

<!--#################font family start####################-->

.arial { font-family:Arial, Helvetica, sans-serif;}

.verdana { font-family: Verdana, Arial, Helvetica, sans-serif;}



#main_body { width:100%; height:auto; align:center; float:left;}

a:link {text-decoration:none;}

a:visited {text-decoration:none;}

a:hover {text-decoration:underline;}

a:active { text-decoration:none;}

/******************************************* [  Back to Top ] ******************************************* */
a#bm-arrow-top { position:fixed; bottom:15px; right:15px; display:block; background:#fff; width:24px; height:24px; overflow:hidden; background:url(../images/backtotop.png) top left no-repeat; text-indent:-99999em; text-decoration:none; outline:none; border:none;}
a:hover#bm-arrow-top { background-position:bottom left;	}
.toTop00 { width:100px; border:1px solid #ccc; background:#f7f7f7; text-align:center; padding:5px; position:fixed; bottom:10px; left:10px; cursor:pointer; display:none;	color:#333;	font-family:verdana; font-size:21px;}
.toTop { float:right; display:block; width:35px; border:1px solid #ccc; background:#f7f7f7;	text-align:center;	padding:0 2px; cursor:pointer; color:#7F7F7F; font:normal 12px "Trebuchet MS", Tahoma, Verdana, Arial;}
/******************************************* [  Back to Top End ] ******************************************* */

#productlink, a.header_mnu:link { width:114px; height:32px; float:left; font-family: Verdana; font-size:14px; color:#FFFFFF; text-decoration:none; padding:12px 0px 0px 0px; background:url(../images/header_btn_main.jpg) no-repeat; text-align:center;}

#productlink:visited ,a.header_mnu:visited {width:114px; height:32px; float:left; font-family: Verdana; font-size:14px; color:#FFFFFF; text-decoration:none; padding:12px 0px 0px 0px; background:url(../images/header_btn_main.jpg) no-repeat; text-align:center;}

#productlink:hover,a.header_mnu:hover {width:114px; height:32px; float:left; font-family: Verdana; font-size:14px; color:#FFFFFF; text-decoration:none; padding:12px 0px 0px 0px; background:url(../images/header_btn_hover.jpg) no-repeat; text-align:center;}

#productlink, a.header_mnu:active {width:114px; height:32px; float:left; font-family: Verdana; font-size:14px; color:#FFFFFF; text-decoration:none; padding:12px 0px 0px 0px; background:url(../images/header_btn_main.jpg) no-repeat; text-align:center;}




a.header_mnu_other:link { width:114px; height:32px; float:left; font-family: Verdana; font-size:14px; color:#FFFFFF; text-decoration:none; padding:12px 0px 0px 0px; text-align:center;}

a.header_mnu_other:visited {width:114px; height:32px; float:left; font-family: Verdana; font-size:14px; color:#FFFFFF; text-decoration:none; padding:12px 0px 0px 0px; text-align:center;}

a.header_mnu_other:hover {width:114px; height:32px; float:left; font-family: Verdana; font-size:14px; color:#FFFFFF; text-decoration:none; padding:12px 0px 0px 0px; background:url(../images/header_btn_hover.jpg) no-repeat; text-align:center;}

a.header_mnu_other:active {width:114px; height:32px; float:left; font-family: Verdana; font-size:14px; color:#FFFFFF; text-decoration:none; padding:12px 0px 0px 0px; text-align:center;}



a.container_menu:link { width:200px; height:28px; float:left; font-family: Verdana; font-size:12px; color:#010101; text-decoration:none; padding:12px 0px 0px 30px; background:url(../images/container_btn_main.jpg) no-repeat;}

a.container_menu:visited {width:200px; height:28px; float:left; font-family: Verdana; font-size:12px; color:#010101; text-decoration:none; padding:12px 0px 0px 30px; background:url(../images/container_btn_main.jpg) no-repeat;}

a.container_menu:hover {width:200px; height:28px; float:left; font-family: Verdana; font-size:12px; color:#010101; text-decoration:none; padding:12px 0px 0px 30px; background:url(../images/container_btn_hover.jpg) no-repeat;}

a.container_menu:active {width:200px; height:28px; float:left; font-family: Verdana; font-size:12px; color:#010101; text-decoration:none; padding:12px 0px 0px 30px; background:url(../images/container_btn_main.jpg) no-repeat;}



#main_top { width:100%; height:auto; float:left; background:url(../images/header_rep.jpg) repeat-x; background-color:#FFFFFF;}

#main { width:1000px; height:auto; margin:auto;}

#header { width:980px; height:auto; float:left;}

.header_top { width:950px; height:auto; float:left; margin:55px 0px 8px 0px;} 

.header_top_left { width:250px; height:auto; float:left;}

.header_top_middle { width:380px; height:auto; float:left; margin-top:30px;}

.header_top_right { width:250px; height:90px; float:right; margin-top:50px;}

.header_right_font { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#79B5E9;}

.header_top_right_first { width:250px; height:45px; float:right; text-align:right;}

.header_top_right_second { width:250px; height:45px; float:left; text-align:right; margin:0px 0px 0px 0px;}

.header_menu { width:910px; height:44px; float:left;	position:fixed; background:url(../images/header_menu_rep.jpg) repeat-x; padding:0px 0px 0px 92px;}

.header_menu_span { width:auto; height:44px; float:left; color:#FFFFFF; padding:0px 0px 0px 0px;}

.header_menu_inner { width:900px; height:44px; float:left;	position:fixed;}

.menu_button { width:114px; height:44px; float:left;}

#container { width:1000px; min-height:400px; float:left;}

.container_top { width:1000px; height:350px; float:left; background-color:#FFFFFF; text-align:center; }

.container_bottom { width:990px; height:auto; float:left; padding:10px 0px 0px 0px;}

.container_bottom_left { width:230px; height:400px; float:left; background-image:url(../images/latest_logo.jpg); background-position:bottom; background-repeat:no-repeat; padding : 10px 0px 0px 10px;}

.container_menu { width:230px; height:auto; float:left;}

.container_menu_button { width:230px; height:40px; float:left;}

.container_bottom_right { width:750px; height:auto; float:left;}

.container_bottom_right_data { width:730px; height:auto; float:left;}
.container_bottom_right_data_ind1 { width:470px; height:auto; float:left; padding-top: 10px;}
.container_bottom_right_image { width:450px; height:380px; float:left; background-image:url(../images/Dealer_logo.jpg); background-position:bottom; background-repeat:no-repeat; padding : 0px 0px 0px 20px;}
.container_bottom_right_data_ind2 { width:250px; height:auto; float:right; padding-right:10px;}

.data_heading { width:450px; height:auto; float:left; padding:0px 0px 0px 20px;}

.data_text { width:auto; height:auto; float:left; padding:20px 0px 0px 20px;}

.h1 { color:#ef9c00; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;} 

.h2 { color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}

.h3 { color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;} 

.h4 { color:#d70a0f; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;} 

.h5 { color:#707070; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}  

#main_bottom { width:100%; height:auto; float:left; background:url(../images/footer_rep.jpg) repeat-x; background-color:2c2d2e;}

.container_product { width:740px; height:auto; float:left; padding:0px 0px 0px 16px;}

.container_product_inner { width:740px; height:auto; float:left;}

.container_product_inner_heading { width:100%; height:auto; float:left; background-color:#CC0000; padding:10px 0px 10px 10px; border:solid 2px white;}

.product_bigbox { width:740px; height:auto; float:left; padding:0px 0px 0px 10px;}

.product_bigbox_inner { width:245px; height:auto; float:left; padding-bottom:10px;}

.product_bigbox_first { width:240px; height:auto; float:left; padding:0px 0px px 0px;}

.product_bigbox_heading { width:240px; height:auto; float:left; padding:10px 0px 5px 0px; text-align:center;}

.product_bigbox_second { width:240px; height:auto; float:left;
background-color: #CCCCCC; text-align:center; padding:5px 0px 5px 0px;
}

.product_bigbox_third { min-width: 220px; height:auto; float:left; text-align:left; padding:0px 0px 0px 10px; }


.product_bigbox_inner_other { width:190px; height:auto; float:left; margin-left:3px; background-color:#e9e9e9;}

#footer_main { width:900px; height:auto; margin:auto;}

.footer_main_top { width:900px; height:auto; float:left;}

.footer_main_top_left { width:320px; height:auto; float:left;}

.footer_main_top_left_photo { width:260px; height:auto; float:left;text-align:center; padding:30px 0px 0px 20px;}

.footer_main_top_middle { width:320px; height:auto; float:left; padding:30px 0px 0px 0px;}

.footer_main_top_middle_inner { width:311px; height:auto; float:left; border-left: #999999 solid 1px; padding:0px 0px 0px 20px;}

.f1 { font-family:Verdana; font-size:16px; color:#FFFFFF; font-weight:bold;}

.f2 { font-family:Verdana; font-size:12px; color: #FFFFFF; font-weight:bold;}

.f3 { font-family:Verdana; font-size:11px; color: #FFFFFF;}

.footer_main_top_right { width:200px; height:auto; float:left; padding:30px 0px 0px 0px;}

.footer_main_top_right_inner { width:190px; height:auto; float:left; border-left:#999999 solid 1px; padding:0px 0px 0px 30px;}

.footer_main_top_right_heading { width:190px; height:auto; float:left;}

.footer_main_top_right_box { width:190px; height:auto; float:left; padding:10px 0px 0px 0px;}

.footer_main_top_right_box_first { width:90px; height:auto; float:left;}

.footer_main_top_right_box_second { width:90px; height:auto; float:left;}

.footer_main_bottom { width:900px; height:auto; float:left; padding:0px 0px 10px 0px;}

.footer_main_bottom_left { width:403px; height:auto; float:left; padding-top:20px;}

.footer_main_bottom_right { width:406px; height:auto; float:left; text-align:right; padding-top:20px;}

.f4 { font-family:Verdana; font-size:10px; color:#000000;}


